﻿


body {
    margin: 0px;
    background-image: url('../images/bg.gif');
    background-color: #242d42;
}

#main {
    width: 1000px;
    margin-right: auto;
    margin-left: auto;
    background-color: #ffffff;
}

#header {
    margin-top: 15px;
}

#bar {
    background-image: url('../images/top_bg.gif');
    background-repeat: repeat-x;
    height: 40px;
}

.HeaderbarList {
    width: 999px;
    margin-right: auto;
    margin-left: auto;
    height: 40px;
}

#menu li {
    float: left;
    line-height: 40px;
    padding-right: 10px;
    padding-left: 10px;
}

    #menu li a {
        color: #ffffff;
    }


    #menu li.active {
        background-image: url('../images/active.png');
        background-repeat: no-repeat;
        background-position: center 32px;
    }

    #menu li.home {
        background-position: center center;
        background-color: #ffffff;
        width: 65px;
        background-image: url('../images/home.gif');
        background-repeat: no-repeat;
        height: 45px;
        margin-top: -5px;
    }

        #menu li.home a {
            width: 65px;
            height: 40px;
            font-size: 1px;
            display: block;
            text-indent: -100px;overflow:hidden;
        }


#logo {
    background-position: center center;
    background-color: #dadada;
    height: 78px;
    background-image: url('../images/header.jpg');
    background-repeat: no-repeat;
}

.pmc {
    width: 200px;
    height: 78px;
    float: right;
    text-align: right;
}

    .pmc img {
        margin-top: 10px;margin-left:20px;
    }

.moi {
    width: 450px;
    height: 78px;
    float: left;
    text-align: left;
}

    .moi img {
        margin-top: 0px;
        margin-right:0px;
    }

.search {
    width: 300px;
    height: 78px;
    float: left;
    text-align: center;
    position: relative;
}

    .search input[type=text] {
        border: 0px;
        margin: 0px;
        position: absolute;
        left: 0px;
        top: 27px;
        border: solid 1px #bebdbd;
        padding: 0px;
        width: 145px;
        height: 26px;
        padding-right: 6px;outline:none;
    }

    .search input[type=image] {
        border: 0px;
        margin: 0px;
        display: inline-block;
        position: absolute;
        top: 25px;
        left: 150px;
    }

        .search input[type=image].advance {
            left: 220px;
        }

.logoHolder {
    width: 1000px;
    margin-right: auto;
    margin-left: auto;
}

.scrollnews {
    width: 980px;
    height: 30px;
    padding-bottom: 10px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 10px;
    padding-left: 10px;
    background-color: #ffffff;
}

.leftbar {
    width: 210px;
    margin-left: 10px;
    margin-right: 10px;
    float: right;
}

.content {
    width: 760px;
    margin-left: 10px;
    float: left;
}

.leftbarInner {
    width: 270px;
    margin-left: 10px;
    margin-right: 10px;
    float: right;
}

.contentInner {
    width: 700px;
    margin-left: 10px;
    float: left;
}

.socialbar {
    background-color: #949494;
    height: 33px;
    text-align: center;
    line-height: 33px;
}

    .socialbar a {
        display: inline-block;
        width: 24px;
        height: 24px;
        text-indent: 150px;
        overflow: hidden;
        background-image: url('../images/social_pages.png');
        background-repeat: no-repeat;
        margin: 4px;
    }

        .socialbar a.yt {
            background-position: -35px 0px;
        }

        .socialbar a.ing {
            background-position: -75px 0px;
        }

        .socialbar a.rss {
            background-position: -115px 0px;
        }




.newsbar, .newsbared {
    background-color: #3b4357;
    height: 33px;
    background-image: url('../images/bar_bg.gif');
    background-repeat: repeat-x;
}

.newsbared {
    background-image: url('../images/bar_bg_red.gif');
    background-repeat: repeat-x;
}

    .newsbar h2, .newsbared h2, .research h2, .intInNews h2 {
        color: #ffffff;
        padding-left: 10px;
        font-weight: bold;
        line-height: 33px;
    }

        .research h2, .intInNews h2 {
            background-color: #3b4357;
            height: 33px;
            background-image: url('../images/bar_bg.gif');
            background-repeat: repeat-x;
        }

        .intInNews h2 {
        padding-right:10px;
        }

.in_news a {
color:#ff0000;display:inline-block;margin-right:10px;}

.research {
    padding: 5px;
}

    .research ul {
     margin-left:10px;
     margin-top:4px;
     margin-bottom:4px;
    }

    .research li {
  background-position: left;
    list-style-position: inherit;
    padding: 5px 5px 5px 15px;
    white-space: nowrap;
    width: 700px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    background-image: url('../images/bullet.gif');
    background-repeat: no-repeat;
   

}

.news {
    min-height: 450px;
}

.border3 {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}


.borderTop3 {
-webkit-border-top-left-radius: 3px;
-webkit-border-top-right-radius: 3px;
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright: 3px;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
}

.borderGR {
    border: solid 1px #cfcfcf;
}

.randomTXT div {
    text-align: center;
}

    .randomTXT div img {
        max-width: 190px;
    }

.randomTXT .messagemore {
    display: inline-block;
    margin-left: 10px;
    margin-bottom: 10px;
    color: #ff0000;
    height: 20px;
}

.randomTXT p {
    padding: 10px;
    text-align: justify;
}

.randomTXT h4 {
text-align:center;font-weight:bold;padding-top:5px;padding-bottom:5px;
}

.stats img {
    margin: 3px;
}

.bici img {
    margin: 3px;
}

.bici img:hover{opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */}

.instaBanner img:hover{opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */} 
    
.alamn h2 {
    background-image: url('../images/grey.gif');
    background-repeat: repeat-x;
    margin: 3px;
    line-height: 30px;
    padding-left: 10px;
    font-weight: bold;
}

.alamn img {
    width: 188px;
    margin-left: 10px;
}

.poll {
    padding: 10px;
}

    .poll input[type=button] {
    padding: 2px 10px 2px 10px;
    margin-right: 10px;
    font-size: 11px;
}

    .poll h2 {
        font-weight: bold;
        margin-bottom: 10px;
    }

.photoBOX {
    width: 377px;
    height: 251px;
    float: left;
    padding: 6px;
 
    
}

.pHead h2 {
    width: 120px;
    background-image: url('../images/bar_bg.gif');
    background-repeat: repeat-x;
    height: 32px;
    line-height: 32px;
    padding-left: 10px;
    color: #ffffff;
    float: left;
    font-weight: bold;
}

.pHead img {
    float: left;
}

.pHead a {
    width: 197px;
    background-image: url('../images/bar_bg_red.gif');
    background-repeat: repeat-x;
    height: 32px;
    line-height: 32px;
    padding-right: 10px;
    color: #ffffff;
    float: left;
    text-align: right;
}

.videoBOX {
    width: 344px;
    height: 251px;
    float: right;
    padding: 6px;
}

.intInNews {
    width: 344px;
    height: 231px;
    float: right;
    padding: 6px;
}




/*pages*/

.global {
}


    .global h1 {
        background-image: url('../images/bar_bg.gif');
        background-repeat: repeat-x;
        height: 32px;
        line-height: 32px;
        padding-left: 10px;
        color: #ffffff;
        font-weight: bold;
    }
    /*end pages*/

    .global .entry {
        padding-bottom: 10px;
        border-bottom-style: dotted;
        border-bottom-width: 1px;
        border-bottom-color: #C0C0C0;
        margin-bottom: 10px;
    }

    .global h4 {
        font-weight: bold;
        font-size: 16px;
        margin-bottom: 5px;
    }

    .global .entry .date {
        color: #C0C0C0;
    }

.more {
    color: #ff0000;
}

.global .thumb {
    padding: 5px;
    border: solid 1px #cccccc;
    display: inline-block;
    float: left;
    margin-right: 10px;
    max-height: 140px;
    overflow: hidden;
}

    .global .thumb img {
        width: 210px;
    }

.global .summary {
    display: block;
}



.global_view h2 {
    background-image: url('../images/bar_bg.gif');
    background-repeat: repeat-x;
    height: 32px;
    line-height: 32px;
    padding-left: 10px;
    color: #ffffff;
    font-weight: bold;
}

.global_view h1 {
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 15px;
    width: 90%;
    line-height: 32px;
    font-family: 'Arial', 'Helvetica', 'sans-serif';
}


    .global_view h1.pv {
        background-image: url('../images/bar_bg.gif');
        background-repeat: repeat-x;
        height: 32px;
        line-height: 32px;
        padding-left: 10px;
        color: #ffffff;
        font-weight: bold;
        width: auto;
        font-size: 18px;
    }


.entry_view .date {
    width: 300px;
    float: left;
    line-height: 20px;
    font-size: 12px;margin-top:-5px;

}

.entry_view .tools {
    width: 150px;
    float: right;
    line-height: 30px;text-align:right;
}

.mainImage {
    width: 700px;
    overflow: hidden;
    height: 350px;
    margin-bottom: 10px;
}

    .mainImage img {
        width: 700px;
    }

.caption {
    text-align: center;
    margin-bottom: 10px;
    margin-top: 5px;
    color: #242d42;
    font-weight: bold;
}

.datetime {
    width: 210px;
    float: left;
    height: 40px;
    line-height: 40px;
    font-size: 12px;
    text-align: left;
}


.datetime a {background-color:#ff0000;padding:3px 10px 5px 10px;color:#ffffff;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;font-weight:bold;font-size:16px;
}

.scroller {
    width: 700px;
    float: left;
    height: 40px;
    line-height: 40px;
    position: relative;
    margin-left:20px;
}

.magazinelist {
    background-color: #dcdcdc;
    padding: 10px;
    margin: 10px;
}

    .magazinelist select {
        width: 100%;
        padding: 5px;
    }

.alamninn {
    text-align: center;
}

#footer {
    margin-left: auto;
    margin-right: auto;
    width: 980px;
    color: #ffffff;
    background-color: #666666;
    padding: 10px;
}

    #footer h4 {
        font-weight: bold;
        margin-bottom: 20px;
    }

    #footer a {
        color: #ffffff;
    }

    #footer ul li {
        line-height: 20px;
    }



.weather {
   
    width: 210px;
    height: 148px;
    background-image: url('../images/weather.jpg');
    
}

.video {
    background-position: bottom;
    width: 344px;
    height: 167px;
    background-image: url('../images/video_bg.gif');
    background-repeat: no-repeat;
    margin-top: 37px;
}

#weather {
    width: 210px;
    margin: 0px auto;
    text-align: center;
    text-transform: uppercase;
}

    #weather h2 {
        padding-top: 70px;
        padding-bottom: 20px;
        color: #000000;
        font-size: 50px;
        font-weight: 300;
        text-align: center;
        text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.15);
    }

    #weather ul {
        margin: 0;
        padding: 0;
    }

    #weather li {
        background: #fff;
        background: rgba(255,255,255,0.90);
        padding: 2px;
        display: inline-block;
        border-radius: 2px;
        margin: 2px;
        font-size: 14px;
    }

    #weather .currently {
        font-size:14px;
    }

.iCons {
    background-position: bottom;
    background-image: url('../images/icon_bg.gif');
    background-repeat: repeat-x;
    height: 180px;
    position: relative;
}

    .iCons ul {
        margin-top: 17px;
        margin-left: 24px;
    }

    .iCons li {
        float: left;
        margin-right: 37px;
        margin-left: 37px;
        text-align: center;
    }



    .iCons img {
        /*-webkit-transition: all 0.8s ease-out;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        -ms-transition: all 0.8s ease;*/
    }



        .iCons img:hover {
            /*-webkit-transform: rotate(360deg);
            -moz-transform: rotate(360deg);
            -o-transform: rotate(360deg);
            -ms-transform: rotate(360deg);*/
            opacity: 0.5;
        }




#footer img {
    /*-webkit-transition: all 0.8s ease-out;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.8s ease;*/
}



    #footer img:hover {
        /*-webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        -ms-transform: rotate(360deg);*/
    }

.albumcontainer {
    width: 700px;
    overflow: hidden;
}

.albumcontaineri {
    width: 720px;
}

.albums {
    width: 345px;
    height: 200px;
    overflow: hidden;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    position: relative;
}

    .albums img {
        width: 360px;
    }

        .albums img:hover {
            /* IE 8 */
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
            /* IE 5-7 */
            filter: alpha(opacity=50);
            /* Netscape */
            -moz-opacity: 0.5;
            /* Safari 1.x */
            -khtml-opacity: 0.5;
            /* Good browsers */
            opacity: 0.5;
        }

.opTitle {
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    /* IE 5-7 */
    filter: alpha(opacity=50);
    /* Netscape */
    -moz-opacity: 0.5;
    /* Safari 1.x */
    -khtml-opacity: 0.5;
    /* Good browsers */
    opacity: 0.5;
    background-color: #000000;
    height: 80px;
    width: 100%;
    position: absolute;
    bottom: 0px;
    z-index: 100;
}

.opTitleH {
    position: absolute;
    padding: 5px;
    bottom: 0px;
    color: #ffffff;
    z-index: 101;
}

    .opTitleH a {
        color: #ffffff;
    }


#mnSlider {
    width: 740px;
    background-color: #ffffff;
    padding: 10px;
}

    #mnSlider h2 {
        color: #000000;
        font-size: 16px;
    }

        #mnSlider h2 a {
            text-decoration: none;
            color: #000000;
        }

            #mnSlider h2 a:hover {
                text-decoration: underline;
            }

    #mnSlider p {
        color: #666666;
    }

    #mnSlider a {
        color: #ff0000;
        text-decoration: none;
    }

        #mnSlider a:hover {
            text-decoration: underline;
        }

    #mnSlider img:hover {
        opacity: 0.6;
        filter: alpha(opacity=60);
    }



.mnSlider_pic {
    float: right;
    width: 380px;
    margin-left: 10px;
}

.mnSlider_cont {
    float: right;
    width: 340px;
    padding: 0px 0px 12px 10px;
    border-bottom: dotted 1px #cccccc;
}

#mnSlider_thumbs {
    width: 760px;
    margin-top: 10px;
}

    #mnSlider_thumbs h4 {
        font-size: 14px;
        margin: 0px;
    }

        #mnSlider_thumbs h4 a {
            text-decoration: none;
            color: #000000;
        }

            #mnSlider_thumbs h4 a:hover {
                text-decoration: underline;
            }

    #mnSlider_thumbs p {
        color: #666666;
        font-size: 14px;
        padding-left: 10px;
    }



.mnsThumb1 {
    float: right;
    width: 175px;
    text-align: right;
    margin-left: 14px;
}

.mnsThumb2 {
    float: right;
    width: 175px;
    text-align: right;
    margin-left: 14px;
}

.mnsThumb3 {
    float: right;
    width: 175px;
    text-align: right;
    margin-left: 14px;
}

.mnsThumb4 {
    float: right;
    width: 175px;
    text-align: right;
    margin-left: 10px;
}


.newslist {
    margin: 30px 50px 30px 30px;
}

    .newslist h2 {
    font-weight:bold;font-size:18px;margin-bottom:10px;color:#b70101;
    }

.newslist li {
    list-style:disc;margin-bottom:10px;
}

.navHolder {
background-color:#eeeeee;
-webkit-border-bottom-right-radius: 3px;
-webkit-border-bottom-left-radius: 3px;
-moz-border-radius-bottomright: 3px;
-moz-border-radius-bottomleft: 3px;
border-bottom-right-radius: 3px;
border-bottom-left-radius: 3px;
padding-left:5px;
padding-bottom:5px;
padding-top:5px;
}

.fontcontrols {
float:right;margin-right:10px;}


.ctable td{padding:5px;width:70%;}
.ctable h3{font-weight:bold;color:#ffffff;background-color:#ec2528;margin:0px; padding:5px; font-size:14px;}
.ctable h4{background-color:#666666; color:#ffffff; font-weight:bold; margin:0px;padding:5px;font-size:12px;}
.ctable tr:nth-child(even) {background: #eeeeee;padding:5px;margin:0px;}
.ctable tr:nth-child(odd) {background: #FFF;padding:5px;margin:0px;}
.ctable span{padding:5px;}



.caricature {
padding-top:20px;
}

.caricature-entry {
text-align:center;padding:15px;border:solid 1px #cccccc;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;margin-bottom:20px;
}

.caricatureImage img {
width:700px;}

.newsletterform input[type=text] {
    padding:10px;margin-top:10px;margin-bottom:10px;
}

.newsletterform #emailForNewsletter_txtEmail {
width:350px;
}

.statistics table {
border:solid 1px #cccccc;width: 650px; border-collapse: collapse; background-image: url("images/bgg.jpg"); background-repeat: repeat-x;}

    .statistics table tr {
    border-bottom:solid 1px #eeeeee;}

      .statistics table tr td {
   padding:5px;}


.bxInNews1{ padding-bottom:10px; margin-bottom:10px;}


.radioTab{margin-top:10px;margin-right:10px; width:680px;}
.radioTab ul li{float:left; border-top:solid 1px #ed7d31; border-right:solid 1px #ed7d31;}
.radioTab h4{background-color:#ed7d31;padding:8px; width:50px; margin-bottom:0px;}

.activeTab{background-color:#ed7d31; text-align:center; color:#ffffff;}
.otherTab h4{background-color:#fbe4d5;}

.radioTable{width:678px; background-color:#fbe4d5; border:solid 1px #ed7d31;}
.radioTable h4{background-color:#ed7d31; color:#ffffff; padding:6px; margin-bottom:0px;}
.radioTable td{border-right:solid 1px #ed7d31;border-bottom:solid 1px #ed7d31;}

.pListSec{width:377px; margin-top:10px; float:left;}

.pListSec ul {
     margin-left:10px;
     margin-top:4px;
     margin-bottom:4px;     
    }

.pListSec li {
 background-position: left;
    list-style-position: inherit;
    padding: 5px 5px 5px 15px;
    white-space: nowrap;
    width: 333px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    background-image: url('../images/bullet.gif');
    background-repeat: no-repeat;
}

.statsTable table{width:680px; text-align:center; padding-left:10px;padding-right:10px;}
.statsHead
{
    background-image: url('../images/statsHeadBg.gif');
    background-repeat: repeat-x;
    background-position: center;
    height:55px;
}
.statsHead2
{
    background-image: url('../images/statsHeadBg_2.gif');
    background-repeat: repeat-x;
    background-position: center;
}
.statsTable td{border:solid 1px #666666}
.mainnewimg {
text-align:center;}
.mainnewimg img{max-width:700px;
}

.mainnewimg img{max-height:300px;
}

.web-icons {
}

.web-icons a {
position:relative;}

    .web-icons div {
    background-color:#000000;color:#ffffff;position:absolute;width:250px;padding:5px;border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;top:-90px;left:-95px;z-index:1000;text-align:center;
    }

    .web-icons div:after {
  	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(0, 0, 0, 0);
	border-top-color: #000000;
	border-width: 5px;
	margin-left: -10px;
    }

    .character div {
text-align:center;padding-bottom:15px;padding-top:10px;}
    .paging {

    font-size:12px;  font-family: JannaLTRegular, 'Janna LT', HelveticaNeueW23, Arial, Helvetica, sans-serif;
}

.paging a{

    color:#333333;   padding-right:2px;padding-left:2px;display:inline-block;line-height:20px;
}

.paging a:hover{

   background-color:#000000;color:#ffffff;
}

.paging .current a{

   color:#ff0000;display:inline-block;line-height:20px;
}




.paging .next{

   padding-left:15px;
}

.paging .previous{

   padding-right:15px;
}

    .paging td {
 padding-right:3px;padding-left:3px;
    }

    .paging .current a:hover {
        background-color:#000000;color:#ffffff;
    }


.masonary {

}

    .masonary .item {
      width: 345px;
    
    overflow: hidden;
    float: left;

    margin-bottom: 20px;
    position: relative;
    padding-right:5px;
    }

 

.masonary
        {
      
        
            }
        
.masonary img
        {
            
        width:328px;
            height:218px;
            }
        
.masonary .item a
        {
            width:336px;
            height:227px;
            max-width:336px;
            max-height:227px;
            overflow:hidden;display:block;
            
            }
            
.masonary .item h4 a{height:60px;}

        .searchfields {
font-family:  Arial, Helvetica, sans-serif;
font-size: 12px;
}

    .searchfields input, .searchfields select  {
padding:8px;border:solid 1px #cccccc;margin:5px 10px 5px 0px;width:200px;
}

        .searchfields input[type=submit] {
            font-family:  Arial, Helvetica, sans-serif;
font-size: 12px;width:100px;background-color:#ff0000;color:#ffffff;padding:4px;
        }

                .searchfields input[type=reset] {
                    font-family:  Arial, Helvetica, sans-serif;
font-size: 12px;width:100px;width:100px;background-color:#ff0000;color:#ffffff;padding:4px;
        }



                .cari_button {
background-image: url('/mcms-store/themes/default/images/bar_bg.gif');  background-repeat: repeat-x;  height: 22px;  line-height: 22px;   color: #ffffff;  font-weight: bold;text-align:center;
font-size:12px;display:inline-block;margin-right:auto;margin-left:auto;border-radius:3px;padding-right:10px;padding-left:10px;margin-left:30px;margin-bottom:8px;
}


                .arch_sbox {margin-bottom:10px;
font-family:Arial;}
.arch_sbox input[type=text]{
    font-size:11px;padding:10px;border:solid 1px #cccccc;margin-right:5px;
}

.arch_sbox input[type=submit]{
    font-size:11px;padding:10px;border:solid 1px #cccccc;margin-right:5px;
}
